Forum Settings
       
This Forum is Read Only

Retail: ffxivboot.exe crash on startFollow

#1 Sep 22 2010 at 8:58 AM Rating: Good
***
1,142 posts
Anyone have any idea what would be causing this? I can open the config fine. It worked in beta. Beta is indeed uninstalled. But I can't even play the game as ffxivboot.exe is crashing when I start the game.
____________________________
-Zenoxio (FFXI)
-Zeno Silverberg (FFXIV)
The Dunes, circa 2003
@redditFFXIV
#2 Sep 22 2010 at 9:20 AM Rating: Decent
Edited by bsphil
******
21,739 posts
What are your system specs?

Go into Event Viewer (on Vista/7, hit the windows key and type event viewer), and look under Custom Views -> Administrative Events. Look for the crash report for ffxiboot.exe. If it just happened before you go looking for it, it should be the first one on the list. This thread has more info on that topic, but is specifically for ATI video cards.
____________________________
His Excellency Aethien wrote:
Almalieque wrote:
If no one debated with me, then I wouldn't post here anymore.
Take the hint guys, please take the hint.
gbaji wrote:
I'm not getting my news from anywhere Joph.
#3 Sep 22 2010 at 12:35 PM Rating: Decent
*
62 posts
Its a shot in the dark, but i fixed a ffboot exe crash back in OB by installing the latest video drivers AND reinstalling directx.

No idea if your having the same problem but both are easy to do.
#4 Sep 22 2010 at 2:47 PM Rating: Decent
9 posts
both these replies weight heavily if ffxivboot's exception is with atiumdag.dll, but the one I am having is the exception is with ffxivboot.exe itself, or

Faulting application ffxivboot.exe, version 1.0.0.0, time stamp 0x4c355192, faulting module ffxivboot.exe, version 1.0.0.0, time stamp 0x4c355192, exception code 0xc0000005, fault offset 0x0002c920, process id 0x78c, application start time 0x01cb5a95534a11a7

it has a problem with itself...
#5 Sep 23 2010 at 12:06 PM Rating: Default
*
96 posts
The way I fixed this is by stealing the updated boot.exe from the beta files and pasting it in the retail versions folder. It's sad that in order to update to the boot file you need to launch the updater it can only be obtained via the updater you need the updated file from to launch. SE still amazes me with their logic, of lack thereof, in their programming.
#6 Sep 23 2010 at 11:42 PM Rating: Good
***
1,142 posts
Tried a reinstall, didn't fix it...

[EDIT] Okay, grabbed ffxivboot.exe from beta and it works... Can someone send me a working copy of ffxivboot.exe from retail?

Edited, Sep 24th 2010 1:49am by Zenoxio
____________________________
-Zenoxio (FFXI)
-Zeno Silverberg (FFXIV)
The Dunes, circa 2003
@redditFFXIV
#7 Sep 25 2010 at 11:59 AM Rating: Good
***
1,142 posts
bsphil wrote:
What are your system specs?

Go into Event Viewer (on Vista/7, hit the windows key and type event viewer), and look under Custom Views -> Administrative Events. Look for the crash report for ffxiboot.exe. If it just happened before you go looking for it, it should be the first one on the list. This thread has more info on that topic, but is specifically for ATI video cards.


It says this:
Quote:
Faulting application name: ffxivboot.exe, version: 1.0.0.0, time stamp: 0x4c355192
Faulting module name: ffxivboot.exe, version: 1.0.0.0, time stamp: 0x4c355192
Exception code: 0xc0000005
Fault offset: 0x0002c920
Faulting process id: 0x15e8
Faulting application start time: 0x01cb5baba4af3b3f
Faulting application path: H:\SquareEnix\FINAL FANTASY XIV\ffxivboot.exe
Faulting module path: H:\SquareEnix\FINAL FANTASY XIV\ffxivboot.exe
Report Id: e38c6afe-c79e-11df-9052-0019d18664cf
____________________________
-Zenoxio (FFXI)
-Zeno Silverberg (FFXIV)
The Dunes, circa 2003
@redditFFXIV
#8 Sep 25 2010 at 12:13 PM Rating: Default
**
519 posts
i got the same issue on my bros pc even though the vid card more then meets the minimum requirments aome ati cards just dont work with ffxiv period. no driver or catalyst upgrade will fix this.

he has 2 x1950xtx 1gb gddr5 paid 700 each for them 4 yrs ago yets completely incompatable with ffxiv. wont even let ffxivboot.exe run period

meanwhile crappy $50 cards that are 1/10 as powerful like hd4670 run ffxiv like a champ.. go figure
____________________________
FFXI 75rdm 75 war 37 blm 37whm 56mnk 32 blu (Temporarily Retired)

FFXIV Rabanastre: Lolita Conplex deleted. misfits ls used me gave em all my stuff being a good guildie then they riddiculed me til i quit.. stay away from

#9 Sep 25 2010 at 12:35 PM Rating: Good
**
472 posts
I really had to dig for this, but who knows if any of it would work.

http://support.na.square-enix.com/faqarticle.php?id=902&la=1&kid=56890&ret=faqtop&c=5&sc=42

Try contacting square if it does not work. I would copy that information in your email as steps you took.
This forum is read only
This Forum is Read Only!
Recent Visitors: 18 All times are in CST
Anonymous Guests (18)